.verified-badge{transform:scale(0.7);}
.alert{padding:15px;margin-bottom:20px;border:1px solid transparent;border-radius:4px;}
.alert h4{margin-top:0;color:inherit;}
.alert .alert-link{font-weight:bold;}
.alert > p,
.alert > ul{margin-bottom:0;}
.alert > p + p{margin-top:5px;}
.alert-dismissable,
.alert-dismissible{padding-right:35px;}
.alert-dismissable .close,
.alert-dismissible .close{position:relative;top:-2px;right:-21px;color:inherit;}
.alert-success{background-color:#dff0d8;border-color:#d6e9c6;color:#3c763d;}
.alert-success hr{border-top-color:#c9e2b3;}
.alert-success .alert-link{color:#2b542c;}
.alert-info{background-color:#d9edf7;border-color:#bce8f1;color:#31708f;}
.alert-info hr{border-top-color:#a6e1ec;}
.alert-info .alert-link{color:#245269;}
.alert-warning{background-color:#fcf8e3;border-color:#faebcc;color:#8a6d3b;}
.alert-warning hr{border-top-color:#f7e1b5;}
.alert-warning .alert-link{color:#66512c;}
.alert-danger{background-color:#f2dede;border-color:#ebccd1;color:#a94442;}
.alert-danger hr{border-top-color:#e4b9c0;}
.alert-danger .alert-link{color:#843534;}
img.grayscale{filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(100%);}
#navigation ul ul.dropdown-nav ul.dropdown-nav ul.dropdown-nav li a, #navigation ul ul.dropdown-nav ul.dropdown-nav li a, #navigation ul ul.dropdown-nav li a {
    transition: 0.3s;
    font-family: Inter,-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    font-weight: 100;
    color: #aaa;
}

.compact-list-layout {
	box-shadow: none !important;
}
.compact-list-layout .job-listing-details {
    padding-top: 10px  !important;
    padding-bottom: 10px !important;
    padding-left: 20px  !important;
}
.job-listing-description {
    font-size: small !important;
}
.compact-list-layout .job-listing {
	margin-bottom: 5px;
    padding: 0px !important;
    padding-right: 0px !important;
}
.section.gray {
    border-top: 1px solid #dadada;
    background: #f5f3ef;
}
.freelancer.slick-slide {
    border: 1px solid #dedede;
    box-shadow: none;
}
.intro-banner {
    padding: 31px 0;
    position: relative;
}
.job-listing-details {
    border: 1px solid #dddddd;
}
.compact-list-layout .job-listing:hover {
    background: #f4f3ef !important;
    box-shadow: 0 0 9px 1px #b4b4be88;
}
.compact-list-layout .job-listing h3 {
    font-weight: 600;
    font-size: small;
}
.compact-list-layout .job-listing:nth-child(2n) {
    background-color: #fafafa;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #082c4e;
    font-family: Inter,-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
    font-weight: 500;
}
body, body .pac-container, button, h1, h2, h3, h4, h5, h6, input[type=button], input[type=email], input[type=password], input[type=submit], input[type=text], select, textarea {
    font-family: Inter,-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;	
}
#footer {
    background-color: #003049;
}
#footer h2, #footer h3, .footer-links h3 {
    font-weight: 700;
    letter-spacing: -1px;
    text-transform: uppercase;
    font-family: Inter,-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
}
.footer-links > ul > li > a > span {
    font-family: Inter,-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
    letter-spacing: -1px;
}
#footer > div.footer-bottom-section {
    font-family: Inter,-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
    font-weight: 700;
}
.our-brands-title {
    font-family: Inter,-apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol !important;
    font-weight: 700;
	letter-spacing: -1px;
}
.banner-headline {
    max-width: 78%;
}
.badge {
	font-size: 69%;
    text-transform: uppercase;
}
.category-box-counter {
    color: rgb(15, 157, 88);
    background: #f6fff6;
    margin-bottom: 4px !important;
}
.compact-list-layout .job-listing:before {
	display: none;
}
.section-headline {
	padding-right: inherit !important;
}
@media (max-width: 1099px) {
	#logo img {
		max-width: 179px !important;
	}
	.job-listing .job-listing-footer ul li {
		display: block;
		font-size: smaller;
	}
	.time-display {
		display: block;
	}
}
@media (min-width: 1099px) {
	.hide-on-desktop {
		display: none;
	}
	.time-display {
		float: right; 
		margin-right: 10px; 
		font-size: x-small;
		color:gray;
	}
}